Subject: CSS Today #95020, July 11, 1995

From: Yuan Wei <[email-masked]>
Date: Tue, 11 Jul 1995 19:32:17 PDT

############################################################\\   \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\   \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ E \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ W \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\   \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95020
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.07.11_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                             <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

                     I N    T H I S   I S S U E                 No. of Lines
============================================================================
Open Forum -------------------------------------------
    o  Fool on Fool ..................................................... 54
    o  In Response to "Why Lee's Visiting US a Sensitive Issue?" ........ 82

Special Topic: On IFCSS Crisis -----------------------
    o  Special Convention: Solving the IFCSS Crisis ..................... 20
    o  IFCSS 7da? Time To Say No! ....................................... 56
    o  The Twisting Forces Around the "IFCSS 7da" ....................... 52
    o  A Bill For IFCSS Voting Procedure ................................ 86
    o  Analysis of IFCSS crisis ......................................... 77

Information Sharing ----------------------------------
    o  Ginseng: Nice Gift To Take Home .................................. 28

Letter To CSS Today ----------------------------------
    o  Time For CSS To Speak Out ........................................ 22

============================<<<< Open Forum >>>>============================
Fool on Fool ............................................................ 54
----------------------------------------------------------------------------
YANG Changqing                                                    CSST 95020

Don't remember when I learned this but I remember someone once said:
although a fool is foolish, he is always applauded by another fool who is
even more foolish. Somehow, I found a real life example of this old say.

The Honorable President of the United States of America made fool of himself
the other day. In his letter to the Acting President of the IFCSS, he
pointedly stated that his administration "remains committed to a 'one China'
policy" and would maintain "only unofficial relations with Taiwan". However
in the very same letter he repeatedly and consistently referred to Lee
Tenghui as "President Lee Teng-hui". President of what? Of course not the
President of the Independent Federation of the Cornell Alumni but the so
called "Republic of China". On one hand, he says he does not recognize the
"Republic of China". On the other hand he addresses someone "the President"
of a country he does not recognize. He slapped himself on the face, a
typical stupid fool.

It is not quite the end of the story yet. Mr. Ah Q. came out of the Wu Gu Ci
this time: Haha, President Clinton called Lee Teng-hui president, "THREE
TIMES IN HIS LETTER AND NO ANY OTHER TITLE!" Ah Q. applauded. He really
thought that the U.S. president's calling someone president would really
makes him THE President, and he, Mr. Ah Q. that is, would really this time
follow after this and that president and Ge Ming le. Hallelujah, "US has
recalibrated its China Policy, and after LTH's visit the First Evidnece is
Clinton sell Two China (TWO PRESIDENTS) or One China, One Taiwan (ONE CHINA
PRESIDENT, ONE TAIWAN PRESIDENT) Go through xxx xxxxxxxx!" It's really
exciting! "Ge Ming le!" shouted Mr. Ah Q.

But wait a minute! Wasn't this Mr. Ah Q. who claimed "no stand" on the
matter of who his grand master is? Oh, I see. This Mr. Ah Q. is no running
dog. He is not a "Young Dummy has bee used by American old Fox" and is not
"Self-Praising by Shame!" This Mr. Ah Q. have all the "qualification and
enough experience to play Internal or International political game with US
Senior Politicians."

Ah Q. surely is seasoned enough to know that the People's Republic of
"Mogolia" was splitted from China by CCCP but not a plot of Stalin with
Churchill and Roosevelt. And most of all, he KNOWS FOR SURE that promoting
the independence of Taiwan is NOT the continuation of such a plot by the
descendants of those to further split China. He surely is seasoned enough to
understand that east of Hei Long Jiang river is equal to the entire Russia
and the State of Japan consists only Liu "Qio" and Diao Yu Dao islands. He
would be so brave to claim the entire South China Sea to be China's, thus
claims some of the islands in that water even my great grand ancestor did
not bother to claim. Boy, boy boy. Had I knew all of these, I would have
applauded Ah Q. as my grand master and willing to be his running dog.

Guess Ah Q. is no fool. He does not only want to sleep with Wu Ma, but also
want to Ge Ming. Finally, Xiu Cai and Jia Yang Gui zi realized that Ah Q. is
no fool and Ah Q. realized that he himself is NOT just a running dog.

Applaud, you fools!

============================<<<< Open Forum >>>>============================
In Response to "Why Lee's Visiting US a Sensitive Issue?" ............... 82
----------------------------------------------------------------------------
LU Song                                                           CSST 95020

Recently, Jackson Wong had shared with us some interesting ideas regarding
Lee's visit and the one-China policy. Since his views appeared to be so
charmingly innocent, I'd like to take the challenge to respond to it.

Mr. Wong was correct to point out that Lee's visit was "an international
political game". So far we haven't seen anyone, PRC, Taiwan, US and the rest
of the world, treating Lee's visit as private, except Mr. Clinton's lip
service. What is the goal of this game? "Let Taiwan be internationally
recognized", as the Taiwan officials put it. Recognized for what? "As an
independent government not under PRC", this is the unspoken part of the
sentence. OK, an independent government with its own defense, economic, and
judicial systems. Fine, fine. But wait a minute. Isn't this an independent
country? Yes! Now you've got it, idiot. "That's why we want to join UN." But
didn't you just say that you don't want to separate China ? "Yes, indeed. By
joining UN, we can unite with PRC more easily. ( Whispering: They are
stupid. They will buy into this. At least they will get confused. Once we
join UN, we are home free.)" So put it plainly, Lee's goal is to separate
Taiwan from China, no matter how.

I regret that I have to disagree with Mr. Wong when he said that "people
living in Taiwan have final say ...". Following his logic, the US southern
states should have the final say on whether they want to stay in the Union
or not. Any state of the US should have the final say on whether they want
to follow the federal law or not. ...... Any american should have the final
say on whether he/she wants to obey any law or not. This might have happened
among pre-historical human beings. It certainly does not happen in the US
(Even the militias are in groups). Not to mention any other countries. The
fact that Lincoln has a better memorial than Jefferson in Washington, DC
proves to us that the opposite is true. If this is not a good comparism, has
anyone seen a glamarous memorial for any of the leaders of the Southern
States during the American Civil War? Should Mr. Wong have the final say on
which law he will obey or not? No, he shouldn't. He should join the other
residents to decide which law THEY will obey as a group. If he acts at his
own will and violates the local law, he will be punished according to the
law passed by the majority of the residents. Taiwan should have some say on
the "independence issue", but certainly not the final say. All Chinese
people in mainland China, HongKong, Macow, and Taiwan should have THE final
say. Some readers might say "this is common sense". Yes, it is common sense.
But when politicians want to stir it up, many people will get confused and
lose common sense.

Mr. Wong's second argument is really naive. "What's wrong with 2, 3 even 4
or 5 China?" The answer today lies in Bosnia. Need I say more? Mr. Wong
believes that the Chinese culture will be better preserved by more than one
China. It sounds good. But we all know, culture is not a dead stereotype
like it is in museums and tourist sites. Culture is the behavior of a group
of people. It is alive. What is today called Chinese culture/tradition was
not so three hundred years ago. And three hundred years from now, the
Chinese culture will definitely be different from now. Let's take marriage
as an example, exactly 45 years ago, a Chinese man can marry more than one
women; about 100 years ago it was shameful for a Chinese widow to get
married again while 700 years ago it was absolutely normal to be re-married;
1000 years ago a Chinese man could marry his step-mother, mother-in-law,
step-daughter and daughter-in-law; etc., etc. We constantly see old Chinese
immigrants living differently from us, while newcomers also behave
differently from us. Who carries the real Chinese culture? The answer is
obvious. We keep seeing old immigrants send their children to China/Taiwan
to learn Chinese culture, even though they constantly shower these children
with their "Chinese culture". Frankly, one can keep Chinese culture only if
he/she lives in China. More than one China will create more than one
culture. (Which one will have the real Chinese culture? I'm sure they will
constantly argue on this issue.)

Amazingly, Mr. Wong said that "if there are five China all run by our
Chinese, I am sure there will be much more stronger voice of Chinese." There
will certainly be more Chinese speaking in UN, but that doesn't necessarily
make them stronger. Is the combined voice of the Independent States stronger
than the former USSR? If all the US states were independent, would the US be
a superpower? Western Europe was formerly the almighty Roman Empire. Is it
stronger than Roman Empire today? The middle east states were formerly the
Pursian Empire. Look at it now. Rumor has it that Japanese were formerly
Chinese. Have they helped to make China stronger? "Five China" is also less
economical than one. If one China needs three million soldiers to guard its
border, five China will need at least five million (or more) soldiers in
total. The total defense budget will be much bigger than now in order to
achieve the same military status.

Finally, I'm happy to know that Mr. Wong also wants a stable Asia. A stable
Asia cannot be maintained by fragmenting China. A stable Asia can only exist
with a stable China. A stable China can only be achieved by keeping China,
as a WHOLE, stable.

=================<<<< Special Topic: On IFCSS Crisis >>>>===================
Special Convention: Solving the IFCSS Crisis ............................ 20
----------------------------------------------------------------------------
LUO Lishen                                                        CSST 95020

If you believe that the IFCSS should be a CSS organization and should not be
controlled by some political factions or Taiwan, and if you have already
decided to go to the "IFCSS 7da" in Blacksburg, then you are welcome to
take a detour to Washington DC to attend the IFCSS Special Convention called
by true CSS and to be held at the same time.

It is obvious that the people who control 7da want your presence to make
them look more "legitimate." Whoever you vote for will not matter --the CCC
will win because they have stuffed the 7da with their 10-personsgroups. They
can't win it any other way.

The question to ask is: Do I really want to contribute to their
"legitimacy", namely the "legitimacy" of LI Jinghong, LU Wenhe, QI Jusheng,
XING Zheng (who staged a one man show at Cornell to welcome LTH), LIU Xiang,
etc. to REPRESENT the CSS in the U.S.?

If your answer is no, then come to the Special Convention. You can propose a
solution to the current crisis, and discuss how to RETURN IFCSS to the true
CSS.

=================<<<< Special Topic: On IFCSS Crisis >>>>===================
IFCSS 7da? Time To Say No! .............................................. 56
----------------------------------------------------------------------------
Andrew ZHENG                                                      CSST 95020

In the past several weeks, my mailbox has been stuffed by tons of a
repetitive announcement from an account called "ifcss 7da task force" and an
account in Florida calling IFCSS 7da in Blacksburg, Virginia and giving the
direction for the meeting. I am prompted to write this article to tell this
"IFCSS 7da" organizers as well as CSS organizations nation wide that it is
time to say NO! to this IFCSS 7da: To the organizers, please don't bother to
proceed the meeting anymore; To people who is considering this meeting,
please don't bother to consider this anymore. Some of you may get offended
at the first glance. But wait, before you jump out to flame me, read this
article and think about it yourself.

It is time to say NO! to this "IFCSS 7da", no because of its legality or
illegality, but because of its emptiness in this meeting: the no agenda and
its ineptness make this 7da meaningless to every party involved. In the
IFCSS history, the annual convention was one of the most important event: it
elected new leadership -the president, the vice president and various
officials. In order to elect president and vice president, the presidential
candidates had been let-known to the public weeks earlier than the meeting.
However, so far, we have not seen see any presidential candidates in the
public. So my questions go to the "IFCSS 7da" organizers as well as any
individuals who are considering this meeting: What are you going to do in
this "7da"? If you want to elect new IFCSS leadership, and even if some
people jump out during the 7da and announce their candidacy, can you make
your proper judgement to cast your vote?

Given the time constraint, it is quite likely, that the presidential
candidates in this 7da will be announced one or two days before the meeting,
or even worse, will be announced right during the meeting. Then all the
"7da" participants will face a serious problem: without a prior knowledge of
the presidential candidates for the participants, it is impossible for the
participants to cast their vote to choose the right one. The situation will
even be worse, since the public have not idea as who the candidates will be,
and what they have been doing, all the information they can get is in the
meeting. As a result, the election of the president will easily be
manipulated, and it is impossible to ensure a fair election. Those people
who can gather enough voting army, those people who are good at talking will
be sured to get elected.

For a "IFCSS 7da" that cannot ensure a fair election, for a 7da that doesn't
have a presidential candidate so far, for a 7da that doesn't has any
platform, for a 7da that doesn't have any agenda, what are you going to do
in this meeting? Given the emptiness of 7da, it is bounded to be manipulated
and consequently it is not good for either the organizers or the
participants: for the organizers will not like the meeting to be manipulated
by external force. and for the participants will not like a meeting that
cannot ensure a fair election and is prone to be manipulated. So what is the
benefit to have a "7da" at this time anyway?

So I propose it is time to say NO to "IFCSS 7da". I hereby propose that the
organizers postpone the "7da" until there is any presidential candidates,
and allow the public plenty of time to scrutinize the presidential
candidates; and I also propose that the CSS organizations to postpone to
attend any "IFCSS 7da" until there is any presidential candidates coming out
and until the public have enought time to scrutinize the presidential
candidates.

=================<<<< Special Topic: On IFCSS Crisis >>>>===================
The Twisting Forces Around the "IFCSS 7da" .............................. 52
----------------------------------------------------------------------------
LI Yan                                                            CSST 95020

A center point in the current crisis of IFCSS is the qualification: who are
eligible to become an IFCSS member (organization)? Some Council members such
as Mr. LU Wenhe and Mr. LI Jinghong have insisted that the so-called
10member-groups should be allowed without restriction. But, many others
think that, considering the current grey situation of IFCSS, it has become
crucial to uphold IFCSS' principles and put a brake on the tendency that
IFCSS becomes a toy of some ambitious politicians' toy due to the
maneuvoring of 10-member-groups. Their idea is: restrict socalled 10-member-
groups and return IFCSS to CSS, return IFCSS to campus.

While the dispute is going on, even the hosting site of the coming 7th
annual congress has become a source of disagreement.

After the Council announced its proposal to hold 7da in Blacksburg and
received resistance from many schools, Mr. LU Wenhe claimed that Blacksburg
is the only place he could find. In the teleconference of the Council on
June 17 (the meeting was called without agenda, therefore any resolutions
passed thereby is not legitimate according to IFCSS rules), the Council
members gave an oral consent to the HQ: if a better place could be found by
June 21, the hosting site for the Congress should be reconsidered.

It is reported that the HQ made effort to do it and DID work out a plan with
University of Chicago to host the 7th IFCSS Congress on July 14 weekend or
any following weekends in July. The cost to host the meeting in Chicago would
be less than that in Blacksburg.

When Mr. LU Wenhe was informed of that progress, he had nothing to argue
about, but to agree. However, two hours later, Mr. LU Wenhe rejected the
plan. What the reason was is unknown. The only guess is that he is afraid of
getting out of the CCC base and letting CSS to have a genuine Congress with
representativeness. Mr. LU Wenhe always claims to be working for the benefit
of IFCSS, and he also poses as a financial expert to safeguard IFCSS'
interest, it is really out of reasoning that he would reject a hosting site
that would save IFCSS substantially for the convention.

Moreover, asked by Mr. LU Wenhe, the lawyer from Arren Fox, Mr. John
Mitchell, jumped out to intervene. Mr. John Mitchell phoned, faxed and wrote
to University of Chicago, with false information and threats, to force
University of Chicago to cancel the schedule for the IFCSS Congress.

This has not been the first time that this Mr. John Mitchell came out and
interfered with IFCSS affairs that are definitely out of the scope of his
law practice. While we have no way to figure that out, we are sure of one
point: IFCSS is an independent organization for CSS in the US. It is not
anyone's toy! It should not be a voice of Taiwan, nor a voice promoting TI!
It should not be a puppet of any law firm in the senate floor!

Where to host the IFCSS Congress and how IFCSS conducts its internal
business, help and advice from outside are appreciated, but it must be to
some extent. It is CSS themselves that should have a final say. Not any
outside forces, be it a government or a lawyer!

=================<<<< Special Topic: On IFCSS Crisis >>>>===================
A Bill For IFCSS Voting Procedure ....................................... 86
----------------------------------------------------------------------------
WANG Chong                                                        CSST 95020

At present, we all can see an intense infighting going on within the IFCSS.
After all the bitterness and impeaching were over, we probably will see two
ifcss(s), either fighting in the American Court for the authentity or with
different names accusing other's abusing the IFCSS constitution, they
probably both will claim that THEY represented all CSS interests in United
States. Or do they?

The real issue to local CSS like CIU is that do any of them really represent
our interests of local Chinese students and scholars? Is there a way we can
tell that who is serving the CSS benefits or who is using CSS names just for
their own political agenda? I wish I had a touchstone for that test.

One issue (I don't know if it is the "touchstone") is crucial for our local
CSS is our ability to involve and influence in ifcss activities, specially
in IFCSS congress voting procedure. If we local CSS continue to feel
helpless watching IFCSS infighting, and continue to feel out of the loop
regarding IFCSS decision making, the IFCSS will continue to go down hill no
matter who wins the infighting battle.

A crucial problem in IFCSS voting procedure is that everybody get one EQUAL
vote, regardless it is a ten-person group or 500person major campus. You can
get elected for any position of IFCSS as long as you have a "voting army":
CSS influence of the local campus could be ignored because their only vote
could be easily outnumbered by anyone who is well-financed and determined
enough to go to IFCSS congress to claim that he (she) is a representative of
a ten-person group (as current IFCSS 7da voting rules). By this way, special
interest groups could easily dominate IFCSS agenda and IFCSS will lose its
original meaning representing the whole CSS interests in United states.

By initiating the following bill, I hope to address the issue concerned
local CSS most, and throw the brick for alluring real jewels.

A bill for IFCSS congressional voting procedure:

1. The purpose of this bill is try to balance the delegates' voting power
corresponding to their popular representation of the local Chinese students
and scholars. This bill is also try to address the issue of "majority rule"
the fundamental democratic principle while trying to reensure small collages
fair share in IFCSS voting power and encourage small collages involvement in
IFCSS activities.

2. Every delegate's voting value will be attached to a new concept "points".
Any final result of election will be the accumulation of total "points"
every candidate obtained.

3. Arbitrary line is designated try to insure the fair share among every
participants:

Major campus: 25 points. (Total P.R. China students and visiting scholars
are over 400); Campus: 20 points. (Total P.R. China students and scholars
are between 100 and 400); College: 15 points. (Total students and scholars
number is below 100) Over ten people groups: 3 points. (Any people who are
interested in IFCSS activities including professionals, e.t.c)

4. Delegates should provide IFCSS with the written statements from
university foreign students office regarding the total P.R. China students
and visiting scholars number (IFCSS could verify the number at convenient
time). The total student number from a particular country is public
information available from university foreign student office. This work
should be done at the beginning of every year.

5. If more than one registered CSS organizations representing the whole
student body from the same campus should be able to claim the equally
divided total points available for this particular campus; Any student
groups with special interests (like chess club) from the same campus should
have three points voting value which is subtracted from the total points of
the same campus. Their points could not exceeded half of the total points
the particular campus could acclaim (10 different chess clubs could not
claim more than 7.5 points from the same collage which total points is 15
points).

6. The major advantage of this new rule for voting value in IFCSS activities
is its fairness. By emphasizing students and scholars' dominant function in
IFCSS activities, "majority rule" is realized as the basic democratic
principle. Also, this bill try to protect small collages voting power and
encourage their participation in IFCSS activities. This bill discourages
artificial student subgroups created just to get one voting unit and could
cut the unnecessary financial waste. This bill also could buffer the
possible outside "voting armies" huge influence on IFCSS congress and its
everyday activities.

7. For simplicity of 7da, it is suggested that all student organizations
representing the whole CSS from any campuses get 15 points while any groups
(regardless student special-interest groups or ten person groups) get 3
points of voting value.

=================<<<< Special Topic: On IFCSS Crisis >>>>===================
Analysis of IFCSS crisis ................................................ 77
----------------------------------------------------------------------------
Joseph WANG                                                       CSST 95020

The current IFCSS power struggle has completely destroyed the organization.
Regardless of how the conflict gets resolved, it will be difficult for IFCSS
to gain any respect or to become a useful organization after this crisis.

At this point, it may be useful to analyze the situation and to figure out
how IFCSS got into this mess. The best way of doing so, may be to compare it
to other CSS organizations which are getting useful things done and which
have not fallen victim to the internal power struggles which have destroyed
IFCSS. These organizations include CND, China Academic Link, Chinese
Community Forum, Dignity Journal, SOS China, and the CBS incident committee.

One thing that immediately separates these successful organizations from
IFCSS is that the successful organizations have a clear goal and specific
purpose whereas IFCSS does not. A clear goal is important because when there
is a clear and specific goal to an organization, it is possible to direct
all efforts to fulfilling that goal. A clear goal also makes it possible to
see if an organization is succeeding or not, and this in turn makes it
possible to choose between different policy alternatives by looking at how
it helps or hurts the organization.

In the case of all of the organizations that I mentioned, all of them have
clear and specific goals which are generally agreed to by all the persons
working for that organization.

Without a clear goal, it is sometimes possible to have a working
organization by having agreed to procedural rules that determine the
direction of the organization. The U.S. government, for example, does not
have a clear and specific goal that everyone in the United States agrees to.
However, there are agreed to procedural rules that determine what the U.S.
government should do, and those are agreed to by almost everyone.

The important thing about "rule by procedure" is that everyone has to agree
to the rules, even if the rules hurt their group in the short run. In the
case of established organizations, this is much easier to do, because the
rules have been in place for so long that everyone is used to following
them. In the case of new organizations, it is much more difficult to get
people to agree to follow the procedures even if it hurts them.

Without an agreed goal and without agreed procedures, there is nothing left
but power struggle. This is exactly what has happened to IFCSS.

First of all, unlike the successful organizations that I mentioned earlier,
it is very difficult to state what the goal of IFCSS is. Is is a service
organization or a lobbying group for CSS? If it is a lobbying group then who
is it intended to lobby and for what? IFCSS claims to represent CSS, but
what does IFCSS do if there is substantial disagreement among CSS, as there
was during the MFN debate and over Lee Deng-Hui's visit?

Second, without a common goal, IFCSS also does not have a common procedure
that everyone agrees to. The procedures in the IFCSS bylaws completely
failed to resolve the dispute between HQ and Council.

So what is the future of IFCSS?????

At this point it is likely that IFCSS has no future. The power struggles
between the groups within IFCSS has caused most CSS to completely lose
interest in the happenings within IFCSS, and has caused IFCSS to lose the
support (both emotional and financial) of CSS. Without any support, it is
likely that IFCSS will become a completely irrelevant organization.

For IFCSS to prevent this, it needs to find and state clear goals for
itself. It is possible that it will be impossible for IFCSS to find a single
clear goal, and that it would be better to break up IFCSS into multiple
organizations. Perhaps, there should be a "service" organization for CSS and
perhaps one or more organizations to lobby Congress.

As for what the people involved in the current power struggle should do, it
might be wise for one faction or another to just give up. There really isn't
that much to fight over any more. Financial contributions to IFCSS have
dried up. Most CSS don't care very much what IFCSS thinks. Congress has more
or less lost interest in China and there isn't the consensus among CSS that
would be necessary to create a lobbying arm for CSS.

To the people who are involved in the IFCSS power struggle, it might be a
good idea to step back and seriously ask yourself, what "power" is left to
struggle over?

=======================<<<< Information Sharing >>>>========================
Ginseng: Nice Gift To Take Home ......................................... 28
----------------------------------------------------------------------------
ZUO Yue                                                           CSST 95020

It is summer now, lots of Chinese students and scholars will go back to
visit their families and friends. Need a idea about gifts? American ginseng
is one of the best choice. Wischina Ginseng Co.(set up and operated by a
group of Chinese students at Madison, Wisconsin) would like to provide our
fellow CSS with genuine Wisconsin-America ginseng at fairly low prices. We
just finished a survey about the America ginseng market in China. What we
found is that the market is hot and the price is high. With the economical
improvement, ordinary people pay more and more attention about their health.
Tons of American ginseng were sold in Shanghai only in last December.
However, there two problems exit. First, the retail price of America ginseng
is too high. It is due to the 75% tariff. The retail price is usually 60-70%
higher in shanghai, and almost 100% higher in Guangzhou and HongKong, than
here in US. Secondly, large portion of American ginseng on the domestic
market in china is not genuine American ginseng, but grown in Canada, or even
in Northern China. As far as we know, 95% of genuine American ginseng is
planted at central Wisconsin. It is the extraordinary soil and weather here
to make the ginseng roots so special. The above two reasons make American
ginseng to be a great gift if you want to bring something to your family and
friends. Contact us though email([email-masked]) or phone (608-238-7175)
if you want to order some or need more information. Currently, we have a
special seasonal 5% off for the ginseng in stock.

=======================<<<< Letter To CSS Today >>>>========================
Time For CSS To Speak Out ............................................... 22
----------------------------------------------------------------------------
LU Song                                                           CSST 95020

I can't keep my silence any more. The current IFCSS council's behaviour is
outrageousely disgusting. It is about time for people like Mr. Wu Jinnan to
speak out and act out.

"IFCSS has never taken any stands on such issues." Whom does Li Jinghong and
his followers think they are fooling? They need to be reminded that they are
representing CSS, a group of highly intelligent Chinese. Don't try to
outsmart us by using crafted words. We know what their stands are. Now they
have laid out their political views, which is in contrast to that of the CSS
majority. By doing so, they have shown us that they do not qualify to
represent us. However, so far they are still showing their intention to stay
in the current council. This posts an open challenge to all of our fellow
CSS.

Fellow Chinese Students and Scholars, let's join Mr. Wu Jinnan to abandon
these clowns immediately !!! If the procedures are our roadblocks, let's
change them If the system does not allow us to do so, let's fix it. If the
organization is the problem, let's dump it completely. Either they are out
or we are out. We just don't want them to be our representatives, period!!!

My fellow CSS, it's about time!!!

############################################################################
| Editor of This Issue: ER Huan            Deputy Coordinator: DING Yungui |
|                      Technical Editor: LIANG Guihe                       |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        |
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org:8001/www/ep.html                               |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                         <[email-masked]>                           |
############################################################################